none
已经安装了SL4和Exblend4如果要升级到SL5,请问怎么升级,升级之后EXBLEND4和原来SL4的项目还能打开吗? RRS feed

  • 问题

  • 已经安装了SL4和Exblend4如果要升级到SL5,请问怎么升级,升级之后EXBLEND4和原来SL4的项目还能打开吗?

    我是不是直接升级RUNTIME DEVELOP 就可以了?


    good good study,day day up.

    2012年7月27日 6:51

答案

  • 你好,

    “为啥我升级RUNTIME DEVELOP ,原来的SL4项目就运行不了了”

    据我所知,你只需要把VS升级到VS SP1,然后安装Silverilght 5 tools即可。

    希望可以帮到您

    • 已标记为答案 Otomii Lu 2012年8月7日 5:39
    2012年7月30日 2:42

全部回复

  • 安装 blend4 for silverlight5

    原来的sl4开发不会影响

    2012年7月27日 8:07
  • 为啥我升级RUNTIME DEVELOP ,原来的SL4项目就运行不了了

    是不是还有升级其他的什么?


    good good study,day day up.

    2012年7月27日 14:33
  • 你好,

    “为啥我升级RUNTIME DEVELOP ,原来的SL4项目就运行不了了”

    据我所知,你只需要把VS升级到VS SP1,然后安装Silverilght 5 tools即可。

    希望可以帮到您

    • 已标记为答案 Otomii Lu 2012年8月7日 5:39
    2012年7月30日 2:42